.dld{
    max-width: calc(50% - 20px);
    width:150px;
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 20px;
    margin-top: 20px;
}
.dld +.dld{
    margin-right:0;
}
.journal_app{
    margin-bottom: 40px;
}
.journal_app_logo{
    max-width: 300px;
    margin-bottom: 20px;
}
.intro{
    position: relative;    
}
.intro:after{
    content:"";
    position:absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 70%;
    background-color: var(--color1);
    z-index: -1;
}
.intro > div{
    position: relative;
    width:100%;
    max-width:800px;
    aspect-ratio: 1 / 1;
    margin: -10% auto 0 auto;
    padding: 13% 10% 15%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
}
.intro > div > *{
    text-align: center;
    position: relative;
    z-index: 1;
    flex-basis:100%;
}
.intro > div > .intro_shape{
    z-index: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    display: block;
    overflow: visible;
}
.intro > div > .intro_shape path{
    fill: var(--noir);
}
.intro > div h2{
    text-transform: none;
    font-weight: 800;
}
.intro > div h2 strong{
    text-transform: uppercase;
    color:var(--color1);
}
.intro .logo{
    margin-bottom: 20px;
}
.intro .logo img{
    padding: 0 15%;
}
.appintro h3{
    color:var(--noir);
    text-align: center;
    font-weight: 300;
    text-transform: none;
}
.appintro h3 strong{
    font-weight: 800;
}
form {
    text-align: center;
}
form select{
    font-size:140%;
    padding: 10px;
}
.appenum{
    padding-top: 10vh;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 30px;
    text-align: center;
    padding-bottom: 10vh;
}
.appenum .journal_app_logo{
    max-width:270px;
    margin: 0 auto;
}
.appenum .journal_app_logo img{
    aspect-ratio: 7 / 3;
    object-fit: contain;
    object-position: center center;
}

@media (max-width: 1024px){
    .appenum{
        grid-template-columns: 1fr 1fr;
    }
    .appenum .journal_app_logo{
        max-width:270px;
        padding: 0 40px;
        margin: 0 auto;
    }
}
@media (max-width: 640px){
    .appenum{
        grid-template-columns: 1fr;
    }
}